@charset "utf-8";

#shGnb{display:flex;align-items:center;position:relative;max-width:1740px;width:100%;height:100px;margin:0 auto}
.sh_lnb_bg{display:none;position:absolute;top:0;left:0;width:100%;height:220px;background-color:#fff}

/* 로고 */
#shGnb .sh_logo{position:relative;z-index:20}

/* 대분류  */
#shGnb .sh_nav{position:absolute;left:50%;display:flex;justify-content:center;width:100%;transform:translateX(-50%)}
#shGnb .sh_nav > li{position:relative;padding:0 25px;line-height:70px}
#shGnb .sh_nav > li > a{display:block;font-size:17px;color:#222;transition:all .2s;font-family:var(--M-font)}

/* 소분류 */
#shGnb .sh_lnb_s{display:none;position:absolute;left:50%;transform:translateX(-50%);min-width:100%;width:max-content;min-height:145px}
#shGnb .sh_lnb_s li a{display:block;font-size:15px;line-height:1.8;text-align:center;color:#999;transition:all .2s}
#shGnb .sh_lnb_s li a:hover{color:var(--primary)}

/* 전체메뉴배경 */
.top_nav_bg{position:fixed;width:100%;display:none;top:125px;height:140px;background:#fff;-webkit-box-shadow:0px 12px 12px -17px rgba(0,0,0,0.25);box-shadow:0px 12px 12px -17px rgba(0,0,0,0.25)}

/* 메뉴버튼 */
#allBtn{position:absolute;right:0;top:50%;z-index:101;padding:15px;transform:translateY(-50%);cursor:pointer}
#allBtn span{display:block;position:absolute;left:8px;top:8px;width:3px;height:3px;background-color:#08151d;transition:all .2s;transform:translateZ(0);will-change:transform}
#allBtn span.s2{top:19px}
#allBtn span:after{display:block;content:"";position:absolute;left:11px;width:3px;height:3px;background-color:#08151d;transform:translateZ(0);will-change:transform}
#allBtn.black span, #allBtn.black span:after{background-color:#08151d!important}
#allBtn.active{z-index:200}
#allBtn.active span:after{display:none}
#allBtn.active span{width:20px}
#allBtn.active span.s1{left:6px;top:14px;transform:rotate(45deg)}
#allBtn.active span.s2{left:6px;top:14px;transform:rotate(-45deg)}
#topNavWrap.sub #allBtn.active span{background-color:#08151d}

/* 메뉴오픈 */
#allWrap{display:none;position:fixed;top:0;left:0;z-index:100;width:100%;height:100%;color:#08151d;transform:rotateX(8deg) translateY(50px);background-color:#fff;transition:transform .6s;font-family:var(--M-font)}
#allWrap.active{transform:rotateX(0) translateY(0)}
#allWrap .inner{position:relative;max-width:1100px;width:100%;height:100%;margin:0 auto}
#allWrap .cs{overflow:hidden;position:relative;display:flex;width:100%;margin-top:100px;padding:55px 65px;border:1px solid #e1e1e1;border-radius:30px}
#allWrap .ci{position:absolute;left:65px;top:50%;transform:translateY(-50%)}
#allWrap .txt{overflow:hidden;display:flex;margin-left:auto}
#allWrap .txt img{margin-top:35px}
#allWrap .wrap{margin-left:20px}
#allWrap .wrap .ballon{position:relative;padding:17px;border-radius:25px;font-size:21px;color:#fff;text-align:center;background:#222}
#allWrap .wrap .ballon:after{position:absolute;content:'';bottom:-5px;left:0;width:28px;height:21px;background:url(./ballon.png) no-repeat}
#allWrap .wrap .num{margin-top:20px;color:#222}
#allWrap .wrap .tel{display:inline-block;font-size:26px;font-weight:700}
#allWrap .wrap .etc{display:inline-block;margin-left:40px;font-size:14px;line-height:24px;color:#222}

#allWrap .tit{display:flex;font-size:15px;font-weight:700;color:#a2a2a2}
#allWrap .sitemap{position:relative;overflow:hidden;display:flex;justify-content:space-around;margin-top:60px;padding:0 40px}
#allWrap .sitemap > ul:after{display:block;content:"";visibility:hidden;clear:both}
#allWrap .sitemap > ul > li{float:left}
#allWrap .sitemap > ul > li+li{margin-left:80px}
#allWrap .sitemap .bmn{display:inline-block;position:relative;margin-bottom:30px;font-size:22px;color:#08151d;letter-spacing:-.5px;transition:all .2s}
#allWrap .sitemap > ul > li:hover .bmn:after{opacity:1;margin-bottom:-20px}
#allWrap .sitemap .smn li a{font-size:15px;line-height:2;color:#888;transition:color .2s}
#allWrap .sitemap .smn li a:hover{color:#08151d}

/* 반응형 메뉴 [s] */
#topmenuM{display:none;position:relative;width:100%;padding:20px 15px;line-height:1.8;background-color:#fff;font-family:'notokr-regular'}

/* 로고 */
#m_logo{position:relative}
#m_logo a{display:inline-block}
#m_logo img{width:155px}

/* 상단 버튼 및 오픈메뉴 */
#m_navBtn{position:absolute;top:18px;right:15px;z-index:5;width:30px;height:30px;cursor:pointer}
#m_navBtn span{display:block;position:relative;top:50%;transform:translateY(-50%);width:100%;height:2px}
#m_navBtn span:before, #m_navBtn span:after{display:block;content:"";position:absolute;top:-6px;width:30px;height:2px;background-color:#222;-webkit-transition:all .1s;transition:all .1s}
#m_navBtn span:after{top:6px;width:16px;right:0;background-color:var(--primary)}
#m_navBtn.on{position:fixed}
#m_navBtn.on span:before{top:0;right:-4px;transform:rotate(45deg)}
#m_navBtn.on span:after{top:0;right:-4px;width:30px;transform:rotate(-45deg);background-color:#222}
#navWrap{display:none;position:fixed;left:0;top:0;z-index:4;width:100%;height:100%;background-color:rgba(0,0,0,.7)}
#navWrap .inner{overflow-y:scroll;opacity:0;position:fixed;right:-40px;top:0;z-index:6;min-width:300px;width:75%;height:100%;padding:60px 0;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap.on .inner{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner:before, #navWrap .inner:after{opacity:0;display:block;position:fixed;top:0;right:-40px;z-index:1;content:"";min-width:300px;width:70%;height:60px;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap .inner:after{top:auto;bottom:0}
#navWrap.on .inner:before, #navWrap.on .inner:after{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner .mo_hd_copy{position:fixed;right:0;bottom:15px;z-index:2;min-width:300px;width:70%;font-size:12px;text-align:center;color:#888}
#navWrap .user_tip{padding:10px 20px;background-color:#f5f5f5}
#navWrap .user_tip li{display:inline-block}
#navWrap .user_tip li+li{margin-left:10px}

/* 대분류 */
#topmenuM .m_lnb .m_bmenu{display:block;position:relative;width:100%;height:52px;padding:0 20px;border:none;border-bottom:1px solid #ddd;background:none;font-size:16px;line-height:52px;color:#222;text-align:left;font-family:'notokr-medium'}
#topmenuM .m_lnb .m_bmenu:after{float:right;content:"\f107";font-family:'fontawesome'}
#topmenuM .m_lnb .m_bmenu.on:after{content:"\f106"}

/* 소분류 */
#topmenuM .m_smenu{display:none;padding:15px 20px;border-bottom:1px solid #ddd;background-color:#f2f3f5}
#topmenuM .m_smenu li a{font-size:14px;color:#777}

/* 반응형 [s] */
@media (max-width:1800px){
#shGnb{padding:0 20px}
#allBtn{right:15px}
}
@media(max-width:1400px){
#shGnb{height:85px}
#shGnb .sh_logo img{width:150px}
#shGnb .sh_nav > li{padding:0 20px}
#shGnb .sh_nav > li > a{font-size:15px}
#shGnb .sh_lnb_s li a{font-size:14px}
#allWrap .sitemap .bmn{margin-bottom:20px;font-size:20px}
}
@media (max-width:1200px){
#allWrap .cs{width:94%;margin:100px auto 0}
#allWrap .tit{float:none}
#allWrap .sitemap .bmn{margin-bottom:20px;font-size:18px}
}
@media (max-width:1024px){
#shGnb{display:none}
#topmenuM{display:block}	
}
@media (max-width:480px){
#m_logo img{width:140px}
}
/* 반응형 메뉴 [e] */
